import Cookies from 'js-cookie'

const TokenKey = 'Admin-Token'
const ZHTokenKey = 'ZH-Token'

export function getToken() {
  return Cookies.get(TokenKey)
}

export function setToken(token) {
  return Cookies.set(TokenKey, token)
}

export function removeToken() {
  return Cookies.remove(TokenKey)
}

export function getZHToken() {
  return Cookies.get(ZHTokenKey)
}

export function setZHToken(token) {
  return Cookies.set(ZHTokenKey, token)
}

export function removeZHToken() {
  return Cookies.remove(ZHTokenKey)
}
